<?php
/**
 * WoWRoster.net WoWRoster
 *
 * LICENSE: Licensed under the Creative Commons
 *          "Attribution-NonCommercial-ShareAlike 2.5" license
 *
 * deDE Locale
 *
 * @copyright  2012 WoWRoster.de
 * @license    http://creativecommons.org/licenses/by-nc-sa/2.5   Creative Commons "Attribution-NonCommercial-ShareAlike 2.5"
 * @version    SVN: $Id: deDE.php 0003 2012-06-02 00:25:00Z webmaster@wowroster.de $
 * @link       http://www.wowroster.de
 * @package    Characters Notes
 * @subpackage Locale
*/

$lang['characters_notes'] = 'Charakter Notizen';
$lang['characters_notesbutton'] = 'Charakter Notizen';
$lang['characters_notes_addbutton'] = 'Neue Notiz hinzufügen';
$lang['characters_notes_desc'] = 'Dieses Addon ermöglicht es Charakteren Notizen zu hinterlegen (z.B. ist 2 Wochen im Urlaub).';

// Admin
$lang['admin']['characters_notes_conf'] = 'Konfiguration|Hier kannst Du den Zugriffslevel oder das Anzeigeformat einstellen.';
$lang['admin']['characters_notes_edit_access'] = 'Zugriffslevel zum Bearbeiten|Hier kannst Du den Zugriffslevel einstellen, ab wann man neue Notizen eingeben kann, alte Notizen Bearbeiten und alte Notizen Löschen.';
$lang['admin']['characters_notes_jquery_effect'] = 'JQuery Effekt|Hier kannst Du den JQuery Effekt für die Ein-/Ausblendungen auswählen.';
$lang['admin']['characters_notes_jquery_effect_duration'] = 'JQuery Effektdauert|Wie lange die Ein-/Ausblendungen dauern in Millisekunden.';
$lang['admin']['characters_notes_auto_durations'] = 'Automatik Dauer|Hier kannst Du die Standartdauer für die Automatik einstellen.';

// Status Messages
$lang['cn_notice'] = 'Hinweis';
$lang['cn_warning'] = 'Warnung';
$lang['cn_open'] = 'Offen';
$lang['cn_close'] = 'Erledigt';

// Global
$lang['notice_edited'] = 'Notiz bearbeitet.';
$lang['notice_not_edited'] = 'Notiz konnte nicht bearbeitet werden.';
$lang['notice_deleted'] = 'Notiz gelöscht!';
$lang['notice_not_deleted'] = 'Notiz konnte nicht gelöscht werden!';
$lang['notice_saved'] = 'Notiz gespeichert.';
$lang['notice_not_saved'] = 'Notiz konnte nicht gespeichert werden.';
$lang['notice_exists'] = 'Diese Notiz existiert bereits.';
$lang['no_character_selected'] = 'Es wurde kein Charakter ausgewählt!';
$lang['no_notice_selected'] = 'Es wurde keine Notiz ausgewählt!';
$lang['no_title'] = 'Es wurde kein Titel eingegeben.';
$lang['no_text'] = 'Es wurde kein Text für die Notiz eingegeben.';
$lang['seconds'] = 'Sek.';
$lang['minutes'] = 'Min.';

// Javascript localization
$lang['cn_js'] = array(
    'btn_title_delete' => 'Diese Notiz löschen!',
    'btn_title_edit' => 'Diese Notiz bearbeiten!',
    'delete_dialog_text' => 'Soll die folgende Notiz wirklich gelöscht werden',
    'delete_dialog_title' => 'Löschen der Notiz bestätigen!',
    'btn_yes' => 'Ja',
    'btn_no' => 'Nein',    
    'title_no_data' => 'Keine Notizen',
    'text_no_data' => 'Es sind keine Notizen für diesen Charakter vorhanden.'
);

// Template localization
$lang['cn_tpl'] = array(
    'inp_title' => 'Titel:',
    'inp_note' => 'Notiz:',
    'inp_id' => 'ID:',
    'select_status' => 'Status',
    'btn_save' => 'Speichern',
    'btn_add_note' => 'Neue Notiz eingeben',
    'btn_reload' => 'Neu laden',
    'btn_auto_enable' => 'Automatik an',
    'btn_auto_disable' => 'Automatik aus',
    'auto_duration' => 'Automatik Dauer',
    'seconds' => 'Sek.',
    'minutes' => 'Min.',
    'btn_hide' => 'Ausblenden', 
    'title_add_note' => 'Neue Notiz eingeben',
    'title_edit_note' => 'Notiz bearbeiten'   
);