<?php
/**
 * WoWRoster.net WoWRoster
 *
 * LICENSE: Licensed under the Creative Commons
 *          "Attribution-NonCommercial-ShareAlike 2.5" license
 *
 * enUS Locale
 *
 * @copyright  2012 WoWRoster.de
 * @license    http://creativecommons.org/licenses/by-nc-sa/2.5   Creative Commons "Attribution-NonCommercial-ShareAlike 2.5"
 * @version    SVN: $Id: enUS.php 0001 2012-06-02 00:30:00Z webmaster@wowroster.de $
 * @link       http://www.wowroster.de
 * @package    Characters Notes
 * @subpackage Locale
*/

$lang['characters_notes'] = 'Character Notices';
$lang['characters_notesbutton'] = 'Character Notices';
$lang['characters_notes_addbutton'] = 'Add new notice';
$lang['characters_notes_desc'] = 'This addon allows you to add notices to any character (example: 2 weeks on holiday).';

// Admin
$lang['admin']['characters_notes_conf'] = 'Configuration|Here you can set the access level for adding, editing and deleting a note.';
$lang['admin']['characters_notes_edit_access'] = 'Access level|Here you can set the access level for adding, editing and deleting a note.';
$lang['admin']['characters_notes_jquery_effect'] = 'JQuery effect|Here you can set the JQuery effect, that is used for show / hide elements.';
$lang['admin']['characters_notes_jquery_effect_duration'] = 'JQuery effect duration|How long will show / hide need in milliseconds (ms).';
$lang['admin']['characters_notes_auto_durations'] = 'Automatic duration|Here you can set the default duration for automatic.';

// Status Messages
$lang['cn_notice'] = 'Hint';
$lang['cn_warning'] = 'Warning';
$lang['cn_open'] = 'Open';
$lang['cn_close'] = 'Closed';

// Global
$lang['notice_edited'] = 'Notice edited.';
$lang['notice_not_edited'] = 'Notice couldnt edited.';
$lang['notice_deleted'] = 'Notice deleted!';
$lang['notice_not_deleted'] = 'Notice couldnt deleted!';
$lang['notice_saved'] = 'Notice saved.';
$lang['notice_not_saved'] = 'Notice couldnt saved.';
$lang['notice_exists'] = 'This notice already exists.';
$lang['no_character_selected'] = 'No character selected!';
$lang['no_notice_selected'] = 'No notice selected!';
$lang['no_title'] = 'No title entered.';
$lang['no_text'] = 'No notice text entered.';
$lang['seconds'] = 'Sec.';
$lang['minutes'] = 'Min.';

// Javascript localization
$lang['cn_js'] = array(
    'btn_title_delete' => 'Delete this notice!',
    'btn_title_edit' => 'Edit this notice!',
    'delete_dialog_text' => 'Really delete the following notice',
    'delete_dialog_title' => 'Confirm notice deleting!',
    'btn_yes' => 'Yes',
    'btn_no' => 'No',    
    'title_no_data' => 'No notice',
    'text_no_data' => 'There are no notices for this character available.'
);

// Template localization
$lang['cn_tpl'] = array(
    'inp_title' => 'Title:',
    'inp_note' => 'Notice:',
    'inp_id' => 'ID:',
    'select_status' => 'Status',
    'btn_save' => 'Save',
    'btn_add_note' => 'Add new notice',
    'btn_reload' => 'Reload',
    'btn_auto_enable' => 'Enable automatic',
    'btn_auto_disable' => 'Disable automatic',
    'auto_duration' => 'Automatic duration',
    'seconds' => 'Sec.',
    'minutes' => 'Min.',
    'btn_hide' => 'Hide', 
    'title_add_note' => 'Add new notice',
    'title_edit_note' => 'Edit notice'   
);