function get_char_notes(cid, baseurl, addonname)
{
    baseurl = baseurl;
    cid = cid;
    addonname = addonname;
    $('#char_notes').empty();
    $('#loading').show(jq_effect, null,jq_effect_duration, null,jq_effect, null,jq_effect_duration);
    var req = $.post(baseurl + "?p=char-"+addonname+"&action=get_xml_notes&a=c:"+cid, null, function(data) { 
        $(data).find("entrie").each(function(){
            var $current = $(this);            
            var note_id = $current.find("note_id").text();
            var title = $current.find("title").text();
            var note = $current.find("note").text();
            var status = $current.find("status_id").text();
            if (allow_edit == true)
            {
                $('#char_notes').append('<div class="ui-widget-header ui-corner-top" style="padding:5px; border-bottom:0px;"><div style="width:70%; float:left;">'+status_locals[status]+' - '+title+'</div><div style="width:25%; float:right; text-align:right;"><span class="ui-icon ui-icon-pencil" title="'+locals['btn_title_edit']+'" onclick="edit_note('+cid+','+note_id+',\''+baseurl+'\',\''+addonname+'\');"></span><span class="ui-icon ui-icon-trash" title="'+locals['btn_title_delete']+'" onclick="delete_note('+cid+','+note_id+',\''+baseurl+'\',\''+addonname+'\');"></span></div><br clear="all" /></div><div class="ui-widget-content ui-corner-bottom" style="padding:5px; border-bottom:0px; margin-bottom:10px;">'+note+'</div>');
            }
            else
            {
                $('#char_notes').append('<div class="ui-widget-header ui-corner-top" style="padding:5px; border-bottom:0px;">'+status_locals[status]+' - '+title+'</div><div class="ui-widget-content ui-corner-bottom" style="padding:5px; border-bottom:0px; margin-bottom:10px;">'+note+'</div>');                
            }
        });
    }, "xml");
    req.error(function() { 
        $('#char_notes').append('<div class="ui-widget-header ui-corner-top" style="padding:5px; border-bottom:0px;">'+locals['title_no_data']+'</div><div class="ui-widget-content ui-corner-bottom" style="padding:5px;">'+locals['text_no_data']+'</div>');                   
    })
    req.complete(function() { $('#loading').hide(jq_effect, null,jq_effect_duration, null,5000); });
}       
function send_form(cid, baseurl, addonname)
{
    $('#loading').show(jq_effect, null,jq_effect_duration);
    $('#add_new_note_form').hide(jq_effect, null,jq_effect_duration);
    $('messages').empty();
    var note_title = $('#note_title').val();
    var note_text = $('#note_text').val();
    var req = $.post(baseurl + "?p=char-"+addonname+"&action=add_note&title="+encodeURI(note_title)+"&text="+encodeURI(note_text)+"&a=c:"+cid, null, function(data) 
        { if (data) { $('#messages').show(jq_effect, null,jq_effect_duration); $('#messages').append(data); } });
    req.complete(function() { 
        $('#loading').hide(jq_effect, null,jq_effect_duration);  
        $('#note_title').val(null);
        $('#note_text').val(null);   
        $('#show_form').removeAttr('disabled');
        get_char_notes(cid,baseurl,addonname); 
    });
    return false;    
}
function start_refresh(char_id, baseurl, addonname)
{
    $('messages').empty();
    $('#messages').hide(jq_effect, null,jq_effect_duration);
    var timeout = $('#refresh_timeout').val();
    active=window.setInterval("get_char_notes('"+char_id+"','"+baseurl+"','"+addonname+"');", timeout);
    $('#auto_start').hide(jq_effect, null,jq_effect_duration);
    $('#auto_stop').show(jq_effect, null,jq_effect_duration);
}
function stop_refresh()
{
    window.clearInterval(active);
    $('#auto_start').show(jq_effect, null,jq_effect_duration);
    $('#auto_stop').hide(jq_effect, null,jq_effect_duration);
}
function edit_note(cid, note_id, baseurl, addonname)
{
    baseurl = baseurl;
    cid = cid;
    $('#loading').show(jq_effect, null,jq_effect_duration);
    $('#note_edit_title').val(null);
    $('#note_edit_text').val(null);
    $('#note_edit_id').val(null);
    $('#note_edit_status option').removeAttr('selected');
    $('messages').empty();
    var req = $.post(baseurl + "?p=char-"+addonname+"&action=get_xml_note&note_id="+note_id+"&a=c:"+cid, null, function(data) { 
        $(data).find("entrie").each(function(){
            var $current = $(this);            
            var note_id = $current.find("note_id").text();
            var title = $current.find("title").text();
            var note = $current.find("note").text();
            var status = $current.find("status_id").text();
            $('#note_edit_title').val(title);
            $('#note_edit_text').val(note);
            $('#note_edit_id').val(note_id);
            $("#note_edit_status option[value='"+status+"']").attr('selected',true);
            $('select#note_edit_status').selectmenu("value", status);
            $('#edit_note_form').show(jq_effect, null,jq_effect_duration);            
        });
    }, "xml");
    req.complete(function() { $('#loading').hide(jq_effect, null,jq_effect_duration); $('#edit_note_form').show(); });    
}
function send_edit_form(cid, baseurl, addonname)
{
    $('#loading').show(jq_effect, null,jq_effect_duration);
    $('#edit_note_form').hide(jq_effect, null,jq_effect_duration);
    $('#messages').hide(jq_effect, null,jq_effect_duration);
    $('#messages').empty();
    var note_id = $('#note_edit_id').val();
    var note_title = $('#note_edit_title').val();
    var note_text = $('#note_edit_text').val();
    var note_status = $('select#note_edit_status').selectmenu("index") + 1;
    var req = $.post(baseurl + "?p=char-"+addonname+"&action=edit_note&note_id="+note_id+"&title="+encodeURI(note_title)+"&text="+encodeURI(note_text)+"&status="+encodeURI(note_status)+"&a=c:"+cid, null, function(data) 
        { if (data) { $('#messages').show(jq_effect, null,jq_effect_duration); $('#messages').append(data); } });
    req.complete(function() 
    { 
        $('#loading').hide(jq_effect, null,jq_effect_duration);  
        $('#note_edit_title').val(null);
        $('#note_edit_text').val(null);
        $('select#note_edit_status').selectmenu("index", null);   
        $('#show_edit_form').removeAttr('disabled');
        get_char_notes(cid,baseurl,addonname); 
    });
    return false;    
}

function delete_note(cid, note_id, baseurl, addonname)
{
    $('#delete_dialog').empty();
    $('messages').empty();
    var req = $.post(baseurl + "?p=char-"+addonname+"&action=get_xml_note&note_id="+note_id+"&a=c:"+cid, null, function(data) { 
        $(data).find("entrie").each(function(){
            var $current = $(this);            
            var title = $current.find("title").text();
            $('#note_edit_title').val(title);
            $('#delete_dialog').append('<div style="text-align:center;">'+locals['delete_dialog_text']+'<p style="font-weight:bold;">'+title+'"</p></div>');
        });
    }, "xml");
    $('#delete_dialog').dialog({
        buttons: [
            { text: locals['btn_yes'], click: function() { delete_note_confirmed(cid, note_id, baseurl, addonname); } },
            { text: locals['btn_no'], click: function() { $(this).dialog("close"); } }
        ],
        modal: true,
        position:'center',
        resizeable: false,
        show:jq_effect,
        title:locals['delete_dialog_title']
    });
}

function delete_note_confirmed(cid, note_id, baseurl, addonname)
{
    $('messages').empty();
    var req = $.post(baseurl + "?p=char-"+addonname+"&action=delete_note&note_id="+note_id+"&a=c:"+cid, null, 
        function(data) { if (data) { $('#messages').append(data); } });
    req.complete(function() {  $('#messages').show(jq_effect, null,jq_effect_duration); get_char_notes(cid,baseurl,addonname); });
    $('#delete_dialog').dialog("close");
}